Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3933 - Sporadic lockup problem hopefully solved
Summary: Sporadic lockup problem hopefully solved
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-07 13:40 UTC by emerald
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-15 21:27:59 UTC


Attachments (Terms of Use)

Description emerald 1999-07-07 13:40:09 UTC
I had been getting lockups sporadically while using X when
using any of the available window managers/environments. Now
that I have diabled both the internal and external CPU
caches the lockups are far and few between instead of daily.
The only other way i was able to prevent a lockup is to
reboot every 12 hours.


Note You need to log in before you can comment on or make changes to this bug.